## haskell-relational-record 0.1.5.1

=== debian/changelog ===
haskell-relational-record (0.1.5.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:51 -0400

haskell-relational-record (0.1.5.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:00:39 -0400

haskell-relational-record (0.1.5.1-2) unstable; urgency=medium

  * Switch metapackage to install all of relational-record

 -- Kei Hibino <ex8k.hibino@gmail.com>  Wed, 12 Oct 2016 23:17:38 +0900

haskell-relational-record (0.1.5.1-1) unstable; urgency=low

  * Initial release (Closes: #838057)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Tue, 20 Sep 2016 23:47:01 +0900
