## haskell-relational-record 0.1.6.1

=== debian/changelog ===
haskell-relational-record (0.1.6.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 08:15:31 +0200

haskell-relational-record (0.1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:09:21 -0400
