## haskell-relational-record 0.1.7.1

=== debian/changelog ===
haskell-relational-record (0.1.7.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:53:03 +0200

haskell-relational-record (0.1.7.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:09:55 +0200

haskell-relational-record (0.1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 07:51:15 -0400
