## haskell-relational-record 0.1.8.0

=== debian/changelog ===
haskell-relational-record (0.1.8.0-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 11:05:07 +0100

haskell-relational-record (0.1.8.0-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:11:46 +0100

haskell-relational-record (0.1.8.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 22:35:18 +0100

haskell-relational-record (0.1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:00:27 -0700
