=== debian/control ===
--- 
+++ 
@@ -10,14 +10,16 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-persistable-record-dev (>= 0.5),
+ libghc-persistable-record-prof,
  libghc-persistable-types-hdbc-pg-dev,
  libghc-persistable-types-hdbc-pg-prof,
- libghc-relational-query-dev (>= 0.3),
+ libghc-relational-query-dev (>= 0.9),
+ libghc-relational-query-prof,
  libghc-relational-query-hdbc-dev,
  libghc-relational-query-hdbc-prof,
- libghc-relational-query-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-persistable-record-doc,
  libghc-persistable-types-hdbc-pg-doc,
  libghc-relational-query-doc,
  libghc-relational-query-hdbc-doc,
