=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,23 +10,26 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-persistable-record-dev (>= 0.5),
+ libghc-persistable-record-dev (>= 0.6),
  libghc-persistable-record-prof,
  libghc-persistable-types-hdbc-pg-dev,
  libghc-persistable-types-hdbc-pg-prof,
- libghc-relational-query-dev (>= 0.9),
+ libghc-product-isomorphic-dev (>= 0.0.3),
+ libghc-product-isomorphic-prof,
+ libghc-relational-query-dev (>= 0.11),
  libghc-relational-query-prof,
- libghc-relational-query-hdbc-dev,
+ libghc-relational-query-hdbc-dev (>= 0.6.6),
  libghc-relational-query-hdbc-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-persistable-record-doc,
  libghc-persistable-types-hdbc-pg-doc,
+ libghc-product-isomorphic-doc,
  libghc-relational-query-doc,
  libghc-relational-query-hdbc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-record
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-record
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: metapackage of Relational Record
  metapackage to install Relational Record quickly
