## haskell-relational-record 0.2.2.0

=== debian/changelog ===
haskell-relational-record (0.2.2.0-5build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 20:48:04 +0200

haskell-relational-record (0.2.2.0-5build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Sep 2020 09:54:03 +0200

haskell-relational-record (0.2.2.0-5) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 08:02:27 +0300

haskell-relational-record (0.2.2.0-4) unstable; urgency=medium

  * Rename binary packages to follow Debian Haskell naming convention
  * Update copyright years

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:37:42 +0300

haskell-relational-record (0.2.2.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jul 2020 16:22:57 +0300

haskell-relational-record (0.2.2.0-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:19:43 +0300

haskell-relational-record (0.2.2.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:56:51 -0400
