=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
@@ -26,57 +27,37 @@
  libghc-product-isomorphic-doc,
  libghc-relational-query-doc,
  libghc-relational-query-hdbc-doc,
-Standards-Version: 4.1.4
-Homepage: http://khibino.github.io/haskell-relational-record/
+Standards-Version: 4.5.0
+Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-record
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-record]
 X-Description: metapackage of Relational Record
  metapackage to install Relational Record quickly
 
-Package: haskell-relational-record
-Architecture: any
-Depends:
- haskell-relational-record-dev,
- haskell-relational-record-doc,
- haskell-relational-record-prof,
- ${misc:Depends},
-Description: ${haskell:ShortDescription}
- ${haskell:LongDescription}
- .
- ${haskell:Blurb}
-
-Package: haskell-relational-record-dev
+Package: libghc-relational-record-dev
 Architecture: any
 Depends:
  libghc-persistable-types-hdbc-pg-dev,
  libghc-relational-query-dev (>= 0.3),
  libghc-relational-query-hdbc-dev,
  ${misc:Depends},
+ ${shlibs:Depends},
+Replaces: haskell-relational-record-dev (<< 0.2.2.0-4~)
+Breaks: haskell-relational-record-dev (<< 0.2.2.0-4~)
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
  ${haskell:Blurb}
 
-Package: haskell-relational-record-prof
+Package: libghc-relational-record-prof
 Architecture: any
 Depends:
  libghc-persistable-types-hdbc-pg-prof,
  libghc-relational-query-hdbc-prof,
  libghc-relational-query-prof,
  ${misc:Depends},
-Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
- ${haskell:LongDescription}
- .
- ${haskell:Blurb}
-
-Package: haskell-relational-record-doc
-Architecture: all
-Section: doc
-Depends:
- libghc-relational-record-doc,
- ${misc:Depends},
-Recommends:
- haskell-relational-record-dev,
+Replaces: haskell-relational-record-prof (<< 0.2.2.0-4~)
+Breaks: haskell-relational-record-prof (<< 0.2.2.0-4~)
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
